body   {
	color: white;
	background-color: #003; 
	font-family: Verdana;
	font-style: normal;
	font-weight: normal;
	font-size: x-small;
	margin: 5px; 
	padding: 0px;
}

p  {
	margin: 0px;
	padding: 11px 0px 0px;
	text-align: left;
}

table  {
	background-color: silver; 
	margin: 0px; 
	padding: 0px }

table table {background-color: #003;}

div {
	padding:0px;
	margin:0px;
}

.aligned_centered {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.aligned_left {
	text-align: left;
}
.aligned_right {
	text-align:right;
}


li {
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	font-style:normal;
	margin:0px;
	padding:0px;
}

.normal {
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	font-style:normal;
	margin:0px;
	padding:0px;
}

.a_konsertperiod {
	color: silver; 
	font-weight: bold; 
	font-size: large; 
	font-family: Verdana; 
	margin: 8px 0px 2px; 
	padding: 0px;
	text-align:center;
}

.b_onstage {
	color:#FF9933;
	font-size:x-large;
	font-weight:bold;
	margin:8px 0px 2px 0px;
	text-align:center;
}

.c_konsertnamn {
	color: #ff9933; 
	font-size: large; 
	font-weight: bold; 
	margin: 6px 0px 4px; 
	text-align: center;
}

.d_konsertslogan {
	color:#FF9933;
	font-style:italic;
	margin:4px 0px 0px 0px;
	padding: 10px 60px 10px 60px;
	text-align: left;
}

.e_band {
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: medium;
}

.f_bandbeskrivning {
	font-style: italic;
	text-align: center;
	font-size: 10px;
}

.g_konsertpris {
	font-size:large;
	text-align: center;
}

.h_konsertlokal {
	color:#ffcc66;
	font-size:larger;
	text-align: center;
}

.i_konsertdatum {
	color:#ccc;
	font-size:larger;
	text-align: center;
}

.x_observera {
	font-size: medium;
	font-weight: normal;
	color: #F00;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}

h1  { color: #ff9933; font-weight: bold; font-size: 30px; font-family: Georgia, Arial, Verdana; margin: 0ex 0px 4px; padding: 0px }

h2 {
	font-family:Verdana;
	font-size:20px;
	color:#FF9933;
	font-weight:bold;
	margin:8px 0px 2px 0px;
	padding:0px;
	text-align: center;
}

.h2_white  { color: silver; font-weight: bold; font-size: 18px; font-family: Verdana; margin: 8px 0px 2px; padding: 0px }
.h3_white   { color: silver; font-weight: bold; font-size: 16px; font-family: Verdana; margin: 8px 0px 2px; padding: 0px }

h3 {
	color: #ff9933; 
	font-style: normal; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana; 
	margin: 6px 0px 4px; 
	padding: 0px;
	text-align: center;
}


h4,
.konsertlokal {
	font-size: larger;
	font-style: normal;
	font-weight: bolder;
	color: #F93;
	text-align: center;
	padding: 0.7em 0 0 0;
	margin: 0;
}
.h7 {
	color: #ff9933;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana;
	margin: 4px 0px 0px;
	padding: 0px;
	text-align: center;
}
.h5 {

	font-family:Arial,Verdana;

	font-size:11px;

	color:#FF9933;

	font-weight:bold;

	font-style:italic;

	margin:4px 0px 0px 0px;

	padding:0px;

}

.h6 {

	font-family:Verdana;

	font-size:11px;

	color:#FF9933;

	font-weight:bold;

	letter-spacing:1px;

	margin:4px 0px 0px 0px;

	padding:0px;

}

.h2_white.a { }

td {
	background-color: #003;
	text-align: left;
}
.HansEdler {
	font-family:Verdana;
	font-size:x-large;
	color:#FF9933;
	font-weight:bold;
	margin:8px 0px 2px 0px;
	padding:0px;
	text-align: center;
}
.OnStage {
	color: #ff9933; 
	font-style: normal; 
	font-weight: bold; 
	font-size: large; 
	font-family: Verdana; 
	margin: 6px 0px 4px; 
	padding: 0px;
	text-align: center;
}
.konsertslogan {
	color:#FF9933;
	font-family:Verdana;
	font-size:larger; 
	font-weight:bold;
	font-style:italic;
	margin:4px 0px 0px 0px;
	padding:0px;
	text-align: center;
}
.musiktitlar {
	margin:4px 10px 4px 10px;
	text-align: center;
}
.band {
	text-align: center;
	font-size:larger; 
	font-style: italic;
}
.bandbeskrivning {
	color: silver; 
	font-style: italic;
	text-align: center;
	font-size: larger;
}

.Installd {
	font-size: large;
	font-style: italic;
	color: #F00;
}

.billboard {
	background-color: #FFF;
	padding: 10px;
}

.biljetter {
	vertical-align:bottom;
	color: #999;
	font-size: small;
	font-family: Verdana;
}
.h2_white {
	text-align: center;
}






.konsertperiod {
	color: silver; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: Verdana; 
	margin-top: 16px; 
	padding: 0px;
	text-align: center;
}


.konsertdatum {
	font-size: larger;
	color: #CCC;
	text-align: center;
	padding: 0.3em 0 0 0;
	margin: 0;
}
}

.konsertbiljetter {
	text-align: center;
}
.CD-border {
	border: #FF0 thin solid;
}

.flyer-border {
	border: #F00 thin solid;
}


.Sponsor {
	font-size: large;
}
.Sponsor-co-arra {
	font-size: medium;
}
Sponsor-tack {
	font-style: italic;
}

.reservation {
	color: white;
	text-align: left;
	padding-top: 6px;
	margin: 0px;
}
